apiVersion: autoscaling/v2
kind: HorizontalPodAutoscaler
metadata:
  namespace: mypropertyqr-prod
  name: mypropertyqr-fmb-refixing-v2-hpa
spec:
  scaleTargetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: mypropertyqr-fmb-refixing-v2-prod
  minReplicas: 2
  maxReplicas: 5
  metrics:
  - type: Resource
    resource:
      name: cpu
      target:
        type: Utilization
        averageUtilization: 70
  - type: Resource
    resource:
      name: memory
      target:
        type: Utilization
        averageUtilization: 70        
